/** Shopify CDN: Minification failed

Line 42:0 Expected "}" to go with "{"

**/
hdt-slideshow.hdt-slider .hdt-navigation{
  z-index: 3;
  width: calc(100vw - 40px);
  --nav-width-visible-hv: calc(100vw - 40px);
}
.hdt-slideshow {
  overflow: hidden;
}
.hdt-slideshow .hdt-slider .hdt-pagination{
  position: absolute;
  left: 0;
  right: 0;
  bottom: var(--margin-top);
  margin: 0 auto;
  margin-top: 0;
  width: calc(100vw - 40px);
  z-index: 3;
  &.hdt-position-left{
    justify-content: flex-start;
  }
  &.hdt-position-right{
    justify-content: flex-end;
  }
@media (max-width: 767px) {
  .hdt-hide-mobile { display: none !important; }
}
@media (min-width: 768px) {
  .hdt-hide-desktop,
  .hdt-slideshow .hdt-hide-desktop,
  .hdt-slider .hdt-hide-desktop {
    display: none !important;
    opacity: 0 !important;
    visibility: hidden !important;
    pointer-events: none !important;
  }
}
